<e2:screen external_module="Plugins.Bp.gemininetcastwebif.WebScreen.NetcastWebScreen" name="NetcastWebScreen">&lt;?xml version="1.0" encoding="UTF-8"?>
	<e2netcastsettings>
		<e2netcastbitrate><e2:element source="Bitrate"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastbitrate>
		<e2netcastmvi><e2:element source="Background"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmvi>
		<e2netcastonlympeg><e2:element source="OnlyMpeg"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastonlympeg>
		<e2netcastonlympegtxt><e2:element source="OnlyMpeg_txt"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastonlympegtxt>
		<e2netcastbitratetxt><e2:element source="Bitrate_txt"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastbitratetxt>
		<e2netcastmvitxt><e2:element source="Background_txt"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastmvitxt>
		<e2netcastbtnsavetxt><e2:element source="Btn_save"><e2:convert type="web:TextToHTML" /></e2:element></e2netcastbtnsavetxt>
	</e2netcastsettings>
</e2:screen>
